@media only screen and (width:568px) {
.forcefullwidth_wrapper_tp_banner {
    height: 29px !important;
}
}

@media only screen and (width:568px) {
.forcefullwidth_wrapper_tp_banner {
    height: 160px !important;
}

#side-menu {
margin: 170px auto 0 auto!important;
}
#page2-content h1 {
margin: 15px 0 0;
}
}
@media only screen and (min-width:1px) and (max-width:650px) {
#widget_sp_image-5 {
    padding: 0 0 0 0;
}
#header-wrapper {
	z-index: 400;
	margin-bottom: 1em;height: auto;
}
#header, #page2-content, .jcarousel-wrapper, #page-bg, #page5-content-wrapper, #page6-content-wrapper, #services-content, #services-content, #roof-content, #blog-content, #post-wrapper, #faq-content, #faq-buttons, #buttons-contact {
	height: auto;
	width: 98%;
}
.logo {
	height: auto;
	text-align: center;
	width: 100%;
}
.logo > a {
	float: none;
}
.phone.right {
	float: none;
	text-align: center;
	margin: 12px auto 0;
}
#side-menu img {
    margin: 0;
}
#page1 ~ #page2 {
    margin-top: 0;
}
#page1, #page2, #page3, #page4, #page6, #footer {
	height: auto;
	overflow:hidden;
}
#page5 {
	width: 100%;
	height: auto;
}
#side-menu {
	height: auto;
	text-align: center;
	margin: 0 auto;
	position: relative;
	width: 90%;
	top: 0;overflow: hidden;
}
#page2-buttons img {
	margin: 0;
}
#outer-wrapper > div {
    margin: 0 auto !important;
}
#faq-buttons img, #buttons-contact img {
	margin: 0;
}
.flex-control-nav {
    width: 100% !important;
}
.flex-control-thumbs li {
    margin: 0 2px 0 0 !important;
    width: 24% !important;
}
.flex-control-thumbs li:last-child {
    margin: 0 0 0 0 !important;
}
.flex-control-thumbs img {
    height: auto !important;
    width: 100% !important;
}
.flex-direction-nav a:before {
    padding: 10px !important;
    background-size: 100% 100% !important;
}
.flex-direction-nav a.flex-next:before {
    background-size: 100% 100% !important;
}
.flex-direction-nav a {
    height: 20px !important;
    width: 20px !important;
	 margin: -36px 0 0 !important;
}
.flexslider .slides img {
    height: auto !important;
    width: 100% !important;
}
.jcarousel {
	width: 100% !important;
}
.jcarousel ul li {
	margin: 0 60px !important;
}
#page4-content{
	padding: 63px 0;
}
#page4-content, #page5-content-left, #page5-content-right {
	width: 100%;
}
#page4-content-right{
	 margin-top: 30px;
}
#page4-content img {
	margin: 9px auto 0;
	padding: 0 0 10px;
	display: block;
}
#page4-content-left, #page4-content-right {
	width: 100%;margin-left: 0;
	height: auto;
	text-align: left;
	clear: both !important;
}
#page6-content-left, #page6-content-middle, #page6-content-right {
	float: none;
	margin: 20px 0 0;
	width: 100%;
}
#footer-content-wrapper {
	margin: 43px auto 0;
	width: 98%;
}
#footer-logo, #location, #location-2 {
	float: none;
	margin: 0 auto 28px;
	text-align: center;
	width: 98%;
}
#map{margin: 0 auto;float: none;text-align: center;
	width: 98%;}
#map iframe, #contact-content {
	height: auto;
	width: 99.9%;
}
.copyright {
	text-align: center;
}
#faq-heading, #whyus-heading, #services-slider, #gallery-content, #contact-wrapper {
	margin: 10px auto 0;
	width: 98%;
}
#buttons {
	width: 98%;overflow: hidden;
}
#buttons-contact{overflow: hidden;}
#buttons img {
	margin: 0 auto;
	display:block;
	height: auto;
	margin-bottom:10px;
	
	
}
ul.services li {
	display: block;
	margin: 0 auto;
	padding: 0px 0;
	width: 100%;
}
ul.gallery li {
	margin: 0 auto;
	padding: 25px 0;
	width: 100%;
}
ul.gallery li:nth-child(2n+1) {
    padding-right: 0;
}
ul.gallery li:nth-child(2n) {
    padding-left: 0;
}
#post-content {
	border-right: none;
	height: auto;
	padding: 0 0 40px 0;
	width: 98%;
}
#address {
	height: auto;
	margin: 53px auto 0;
	width: 98%;
}
#address1, #address2 {
	float: none !important;
	height: auto;
	text-align: center;
	width: 98%;
}
#address2{ padding:1em 0 0 0;}
.forcefullwidth_wrapper_tp_banner {
	top: -31px !important;height: 133px !important;
}
#page2-content h1 {
	font-size: 24px;
}
.jcarousel-control-prev img, .jcarousel-control-next img {
	height: auto;
	width: 96%;
}
.jcarousel ul li {
	margin: 0 !important;
}
.jcarousel img {
	max-width: 37%;
}
.jcarousel-control-next {
	right: 25px;
}
#page-bg {
	background: none;
}
#page5-content-left h1 {
	padding: 0;
}
.readmore {
	padding: 13px 0 22px;
}
table.cnss-social-icon {
	margin: 6px auto 0 !important;
}
#pt_services #services-slider, .pg-8 #services-slider{padding-top:0;height:auto;}
#services-content{padding-bottom:20px;}
#services-content article{ margin-top: 20px;}
.wpcf7 input[type="text"]{width:70%;}
.wpcf7 input[type="email"]{width:70%;}
.wpcf7 input[type="tel"]{width:70%;}
.gallery img {
    width: 100%;
    height: auto;
}
#faq-heading h1, #whyus-heading h1,#services-content h1,#gallery-content h1,#blog-content h1,#contact-content h1,#page5 h1,#page6-content-wrapper h1{ font-size:26px;}
#page4-content img {
    display: none;
}
#testimonials img {
    display: none;
}
#post-content{text-align:center;}
#faq-buttons img {
    display: block;
    margin: 0 auto;
    margin-bottom: 10px;
}
#archive-content {
    margin: 5px auto 0;
    text-align: center;
    width: 100%;
}
.widget.widget_archive {
    margin-bottom: 15px;
}
#widget_sp_image-2 {
    padding: 0 0 0 0;
}
#contact-content p {
    font-size: 84%;
}
}

@media only screen and (min-width:651px) and (max-width:801px) {

#header-wrapper {
	z-index: 400;height: auto;
	margin-bottom: 1em;
}
#header, #page2-content, .jcarousel-wrapper, #page-bg, #page5-content-wrapper, #page6-content-wrapper, #services-content, #services-content, #roof-content, #blog-content, #post-wrapper, #faq-content, #faq-buttons, #buttons-contact {
	height: auto;
	width: 98%;
}
.logo {
	height: auto;
	text-align: center;
	width: 100%;
}
.logo > a {
	float: none;
}
.phone.right {
	float: none;
	text-align: center;
	margin: 12px auto 0;
}
#page4-content{
	padding: 63px 0;
}
#page1, #page2, #page3, #page4, #page6, #footer {
	height: auto;
}
#page4-content-right{
	 margin-top: 30px;
}
#page5 {
	width: 100%;
	height: auto;
}
#side-menu {
	height: auto;
	text-align: center;
	margin: 0 auto;
	position: relative;
	width: 90%;
	top: 0;
}
#side-menu img {
    margin: 0;
}
#page1 ~ #page2 {
    margin-top: 0;
}
#page2-buttons img {
	margin: 0;
}

#faq-buttons img, #buttons-contact img {
	margin: 0;
}
.jcarousel {
	width: 100%;
}
.jcarousel ul li {
	margin: 0 60px !important;
	text-align: center;
		width: 360px !important;
}

#page4-content, #page5-content-left, #page5-content-right {
	width: 100%;
}
#page4-content-left{ margin-left:0;}
#page4-content img {
	margin: 9px auto 0;
	padding: 0 0 10px;
	display: block;
}
#page4-content-left, #page4-content-right {
	width: 100%;
	height: auto;
	text-align: left;
	clear: both !important;
}
#page6-content-left, #page6-content-middle, #page6-content-right {
	float: none;
	margin: 20px 0 0;
	width: 100%;
}
#footer-content-wrapper {
	margin: 43px auto 0;
	width: 98%;
}
#footer-logo, #location, #location-2{
	float: none;
	margin: 0 auto 28px;
	text-align: center;
	width: 98%;
}
#map {
	float: none;
	margin: 0 auto;
	text-align: center;
	width: 98%;
}
#map iframe, #contact-content {
	height: auto;
	width: 99.9%;
}
.copyright {
	text-align: center;
}
#faq-heading, #whyus-heading, #services-slider, #gallery-content, #contact-wrapper {
	margin: 10px auto 0;
	width: 98%;
}
#buttons {
	width: 98%;
}
#buttons img {
		margin: 0 auto;
	display:block;
	height: auto;
	margin-bottom:10px;
	
}
ul.services li {
	display: block;
	margin: 0 auto;
	padding: 25px 0;
	width: 100%;
}
ul.gallery li {
	margin: 0 auto;
	padding: 25px 0;
	width: 100% !important;
}
ul.gallery li:nth-child(2n+1) {
    padding-right: 0;
}
ul.gallery li:nth-child(2n) {
    padding-left: 0;
}
#post-content {
	border-right: none;
	height: auto;
	padding: 0 0 40px 0;
	width: 98%;
}
#address {
	height: auto;
	margin: 53px auto 0;
	width: 98%;
}
#address1, #address2 {
	float: none !important;
	height: auto;
	text-align: center;
	width: 98%;
}
.forcefullwidth_wrapper_tp_banner {
	height: 160px !important;
}
#page2-content h1 {
	font-size: 24px;
}
.flex-control-nav {
    width: 100% !important;
}
.flex-control-thumbs li {
    margin: 0 2px 0 0 !important;
    width: 24% !important;
	display: inline-flex;
    float: none !important;
}
ol.flex-control-nav.flex-control-thumbs {
    text-align: center;
}
.flex-control-thumbs li:last-child {
    margin: 0 0 0 0 !important;
}
.flex-control-thumbs img {
    height: auto !important;
    width: 100% !important;
}
.flex-direction-nav a:before {
    padding: 10px !important;
    background-size: 100% 100% !important;
}
.flex-direction-nav .flex-prev {
    left: -23px !important;
}
.flex-direction-nav a.flex-next:before {
    background-size: 100% 100% !important;
}
.flex-direction-nav .flex-next {
    right: -24px !important;
}
.flex-direction-nav a {
    height: 20px !important;
    width: 20px !important;
	 margin: -36px 0 0 !important;
}
.flexslider .slides img {
    height: auto !important;
    width: 100% !important;
}
.jcarousel-control-prev img, .jcarousel-control-next img {
	height: auto;
	width: 96%;
}
.jcarousel ul li {
	margin: 0 !important;
}
.jcarousel img {
	max-width: 37%;
}
.jcarousel-control-next {
	right: 25px;
}
#page-bg {
	background: none;
}
#page5-content-left h1 {
	padding: 0;
}
.readmore {
	padding: 13px 0 22px;
}
table.cnss-social-icon {
	margin: 6px auto 0 !important;
}
#pt_services #services-slider, .pg-8 #services-slider{padding-top:0;height:auto;}
#services-content{padding-bottom:20px;margin: 0 auto !important;}
#services-content article{ margin-top: 20px;}
.wpcf7 input[type="text"]{width:70%;}
.wpcf7 input[type="email"]{width:70%;}
.wpcf7 input[type="tel"]{width:70%;}
.gallery img {
    width: 100%;
    height: auto;
}
#page4-content img {
    display: none;
}
#testimonials img {
    display: none;
}
#post-content{text-align:center;}
#faq-buttons img {
    display: block;
    margin: 0 auto;
    margin-bottom: 10px;
}
#archive-content {
    margin: 5px auto 0;
    text-align: center;
    width: 100%;
}
.widget.widget_archive {
    margin-bottom: 15px;
}
}
 @media only screen and (width:1024px) {
#header {
	width: 100%;
	height: 126px;
}
.phone {
	margin: 0;
	position: absolute;
	right: 30px;
	top: 25px;
}
.jcarousel-wrapper {
	margin: 0 auto;
	width: 100%;
}
.jcarousel {
	width: 100%;
}
.jcarousel ul li {    
		text-align: center;
		width: 250px !important;
	}
	.jcarousel li {    
		float: left;
		margin: 0 5px 0 60px;
	}
#page-bg {
	 background-position: 0 33px;
    background-size: 100% auto;
    bottom: -24px;
    height: auto;
    position: relative;
    width: 100%;
}
#page5-content-wrapper {
	width: 100%;
	height: auto;
	margin: 0 auto;
}
#page5-content-left, #page5-content-right {
	width: 49%;
	height: auto;
	padding: 0 5px;
}
#page6-content-wrapper {
	width: 100%;
	height: auto;
}
#page6-content-left {
	margin: 20px 0 0;
	padding: 0 5px;
	text-align: center;
	width: 32.333%;
}
#page6-content-middle {
	margin: 20px 0 0;
	padding: 0 5px;
	text-align: center;
	width: 32.333%;
}
#page6-content-right {
	margin: 20px 0 0;
	padding: 0 5px;
	text-align: center;
	width: 32.333%;
}
#page6-content-right {
	margin: 20px 0 0;
	padding: 0 5px;
	text-align: center;
	width: 32.333%;
}
#footer-content-wrapper {
	width: 100%;
}
#footer-logo {
	margin: 0 0 28px;
	width: 25%;
}
#location {
	margin: 42px 0 0;
	width: 25%;
}
#location-2 {
	margin: 62px 0 0;
	width: 25%;
}
#map {
	margin: 35px 0 0;
	width: 25%;
}
#map iframe {
	height: auto;
	width: 100%;
}
#post-wrapper {
	width: 100%;
}
#post-content {
	padding: 0 20px 40px;
}
#page4-content img {
    display: none;
}
#testimonials img {
    display: none;
}
.widget.widget_archive {
    margin-bottom: 15px;
}
#services-content article{ margin-top: 20px;}
}

@media only screen and (max-width:241px) {
	#buttons img, #faq-buttons img, #buttons-contact img, #page2-buttons img, #page4-content img, #side-menu img{ width:100%; height:auto;}
	#contact-content p{font-size: 14px;}
}



@media only screen and (min-width: 1224px) {
	.jcarousel ul li {    
		text-align: center;
		width: 315px !important;
	}
	.jcarousel li {
		margin: 0 13px 0 13px;
	}
}
@media only screen and (max-width:1024px) {
#navbar {
    height: auto;
    margin: 30px 0 0 25px;
    width: 457px;
}
#navbar ul {
    text-align: center;
}
#navbar ul li {
    display: inline-flex;
    float: none;
    padding: 0;
}
#navbar ul li:hover ul {
    left: 0;
    top: 23px;
	z-index:100;
}
}
@media only screen and (width:768px) {
.flex-control-thumbs li {
    margin: 0 7px 0 0 !important;
}
}


@media only screen and (width:375px){
#side-menu {
	margin: 20px auto 0 auto !important;
}
#page2-content h1{
	margin: 15px 0 0 !important;
}
}

@media only screen and (width:667px){
#side-menu {
	margin: 200px auto 0 auto !important;
}
#page2-content h1{
	margin: 15px 0 0 !important;
}
}

@media only screen and (width:414px){
#side-menu {
	margin: 50px auto 0 auto !important;
}
#page2-content h1{
	margin: 15px 0 0 !important;
}

}

@media only screen and (width:736px){
#side-menu {
	margin: 250px auto 0 auto !important;
}
#page2-content h1{
	margin: 15px 0 0 !important;
}
}

@media only screen and (width:240px){
#side-menu {
	top: -85px !important;
}
#page2-content h1{
	margin: -67px 0 0 !important;
}
#outer-wrapper > div#page2 {
margin: -60px auto 0 auto !important;
}
}

@media only screen and (width:384px){
#side-menu {
	margin: 25px auto 0 auto !important;
}
#page2-content h1{
	margin: 15px 0 0 !important;
}
}


@media only screen and (width:600px){
#side-menu {
	margin: 180px auto 0 auto !important;
}
#page2-content h1{
	margin: 15px 0 0 !important;
}
.services-box{
	width:100% !important;
}
.services-img{
	text-align:center !important;
	align:center !important;
	width:250px !important;
	height:200px !important;
	margin-bottom:25px !important;
}
}

@media only screen and (width:320px){
#page2-content h1{
	margin: 15px 0 0 !important;
}
#location,#location2{
	margin:0 auto;
	text-align:center;
	width:320px;
}
}

@media (max-width:768px){
#side-menu{
	margin: 290px auto 0 auto !important;
}
#page2-content h1{
	margin: 30px 0 0 !important;
}
div.content-link-a{
    clear:both !important;width:100% !important;margin:0 auto !important;padding-top:0px !important;
}

div.content-link-a img{
    width:95% !important;
}

div.request-quote-link-a{
    margin:0 auto !important;padding-top:0px !important;
}

div.request-quote-link-b{
    clear:both !important;
    margin:0 auto !important;
    padding-top:10px;
}
}

@media (width:414px) {
	#side-menu {
		margin: 20px auto 0 !important;
	}
	#page2-content{margin-top:-20px;}
	
	#post-4 .entry-title,#post-6 .entry-title, #post-16 .entry-title{
		margin-top:-90px;
	}
	
	.services-img{
		margin-left:80px;
	}
	
	div.content-link-a{
		margin-left:50px !important;
	}
	
	#address1{
		margin-top:-50px;
	}
}

@media (width:375px) {
	#side-menu {
		margin: 20px auto 0 !important;
	}
	#page2-content{margin-top:-20px;}
	
	#post-4 .entry-title,#post-6 .entry-title, #post-16 .entry-title{
		margin-top:-90px;
	}
	
	.services-img{
		margin-left:60px;
	}
	
	div.content-link-a{
		margin-left:32px !important;
	}
	
	#address1{
		margin-top:-50px;
	}
}

@media (max-width:320px) {
	#side-menu {
		margin: 20px auto 0 !important;
	}
	#page2-content{margin-top:-20px !important;}
	#post-4 .entry-title,#post-6 .entry-title, #post-16 .entry-title{
		margin-top:-90px !important;
	}
	div.content-link-a{
		margin-left:0px !important;margin-top:-50px !important;
	}
	#address1{
		margin-top:-50px !important;
	}
}





